Bug 1938144 - aime-8.20210510 is available
Summary: aime-8.20210510 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: aime
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Filipe Rosset
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-12 09:38 UTC by Upstream Release Monitoring
Modified: 2021-05-10 04:36 UTC (History)
2 users (show)

Fixed In Version: aime-8.20210510-1.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-10 04:36:17 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 8.20210311 (#1938144) (1.12 KB, patch)
2021-03-12 09:38 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-03-12 09:38:53 UTC
Latest upstream release: 8.20210311
Current version/release in rawhide: 8.20210121-2.fc34
URL: http://sourceforge.net/projects/aime-embedded

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/31/

Comment 1 Upstream Release Monitoring 2021-03-12 09:38:59 UTC
Created attachment 1762923 [details]
[patch] Update to 8.20210311 (#1938144)

Comment 2 Upstream Release Monitoring 2021-03-12 09:44:33 UTC
the-new-hotness/release-monitoring.org's scratch build of aime-8.20210311-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=63644913

Comment 3 Upstream Release Monitoring 2021-04-21 04:14:56 UTC
Latest upstream release: 8.20210421
Current version/release in rawhide: 8.20210121-2.fc34
URL: http://sourceforge.net/projects/aime-embedded

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/31/

Comment 4 Upstream Release Monitoring 2021-04-21 04:17:06 UTC
An unexpected error occurred while downloading the new package sources; please report this as a bug on the-new-hotness issue tracker.

Comment 5 Upstream Release Monitoring 2021-05-10 02:03:41 UTC
Latest upstream release: 8.20210510
Current version/release in rawhide: 8.20210121-2.fc34
URL: http://sourceforge.net/projects/aime-embedded

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/31/

Comment 6 Upstream Release Monitoring 2021-05-10 02:03:45 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 7 Fedora Update System 2021-05-10 04:36:17 UTC
FEDORA-2021-0eaf6ecd66 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.